Moving required CMake version from 2.8.4 to 2.8.8
[u/mrichter/AliRoot.git] / ITS / AliITSLegoPlot.C
2002-03-26 barberaNew macros